<?php
$GLOBALS['hostname'] = '63.141.251.82';
$GLOBALS['username'] = 'coolmans_db';
$GLOBALS['password'] = 'e1E]0Mfua.0T4LL';
$GLOBALS['db'] = 'coolmans_pt2';
	
$GLOBALS['dbinv'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db']);

$GLOBALS['db2'] = 'coolmans_battharamulla';
$GLOBALS['db3'] = 'coolmans_kaduwela';
$GLOBALS['db4'] = 'coolmans_kuliyapitiya';

$GLOBALS['dbinvBt'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db2']);
$GLOBALS['dbinvKd'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db3']);
$GLOBALS['dbinvKp'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['db4']);
?>
